.features__head {
    margin-bottom: 30px;
}

.features__title {
    text-align: center;
}

.features__item {
    margin-bottom: 40px;
}

.features__icon {
    width: 70px;
    height: 70px;
    margin: 0 auto 10px;
}

.features__icon img {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 1;
}

.features__text {
    font-size: 16px;
    line-height: 140%;
    text-align: center;
}

.features__text p {
    margin: 0;
}

@media (min-width: 869px) {
    .features__list {
        display: flex;
        flex-wrap: wrap;
        margin-left: -20px;
    }

    .features__item {
        width: calc(50% - 20px);
        margin-left: 20px;
    }

    .features__text {
        font-size: 14px;
    }
}

@media (min-width: 1189px) {
    .features__item {
        width: calc(25% - 20px);
    }
}
